tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Kemnade (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (TAP5-2277) Update requirejs, jquery and momentjs
Date Wed, 29 Jan 2014 14:16:11 GMT

     [ https://issues.apache.org/jira/browse/TAP5-2277?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jochen Kemnade updated TAP5-2277:
---------------------------------

    Attachment: 0001-update-requirejs-jquery-and-momentjs.patch

> Update requirejs, jquery and momentjs
> -------------------------------------
>
>                 Key: TAP5-2277
>                 URL: https://issues.apache.org/jira/browse/TAP5-2277
>             Project: Tapestry 5
>          Issue Type: Improvement
>          Components: tapestry-core
>    Affects Versions: 5.4
>            Reporter: Jochen Kemnade
>              Labels: javascript, library, patch, update
>         Attachments: 0001-update-requirejs-jquery-and-momentjs.patch
>
>
> Update jQuery from 1.10.2 to 1.11.0
> Update requirejs from 2.1.9 to 2.1.0
> Update Moment.js from 2.4.0 to 2.5.1



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message